/* Class = "NSBox"; title = "White Box"; ObjectID = "4as-rU-fEm"; */
"4as-rU-fEm.title" = "White Box";

/* Class = "NSButtonCell"; title = "Sign in to your 1Password account"; ObjectID = "Cy4-Wk-3kQ"; */
"Cy4-Wk-3kQ.title" = "Zaloguj się do swojego konta 1Password";

/* Class = "NSBox"; title = "Box"; ObjectID = "Iz7-3V-9fE"; */
"Iz7-3V-9fE.title" = "Box";

/* Class = "NSTextFieldCell"; title = "For Families and Teams"; ObjectID = "Mci-ge-HIh"; */
"Mci-ge-HIh.title" = "Dla Rodzin i Zespołów";

/* Class = "NSTextFieldCell"; title = "Welcome to"; ObjectID = "Ox4-zg-YF6"; */
"Ox4-zg-YF6.title" = "Witaj w";

/* Class = "NSButtonCell"; title = "Already have 1Password data somewhere else?"; ObjectID = "Txm-fe-NDE"; */
"Txm-fe-NDE.title" = "Masz już dane 1Password gdzieś indziej?";

/* Class = "NSTextFieldCell"; title = "1Password remembers all your passwords for you. It keeps your digital life secure and always available, safe behind the one password that only you know."; ObjectID = "YhH-Mi-p0V"; */
"YhH-Mi-p0V.title" = "1Password pamięta wszystkie Twoje hasła. Dba o bezpieczeństwo Twoich poufnych danych chroniąc je jednym hasłem, które tylko Ty znasz.";

/* Class = "NSButtonCell"; title = "Create Your First Vault"; ObjectID = "l56-KE-LvF"; */
"l56-KE-LvF.title" = "Utwórz swój pierwszy sejf";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Welcome to 1Password"; ObjectID = "qpm-0d-ye0"; */
"qpm-0d-ye0.ibExternalAccessibilityDescription" = "Witaj w 1Password";
